.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-3.136000px;}
.ls3{letter-spacing:-0.450000px;}
.ls2{letter-spacing:-0.030000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.480000px;}
.ls6{letter-spacing:0.950000px;}
.ls1{letter-spacing:1.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.200000px;}
.ws6{word-spacing:-0.950000px;}
.ws5{word-spacing:-0.480000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.030000px;}
.ws3{word-spacing:0.450000px;}
.ws4{word-spacing:3.136000px;}
._6{margin-left:-9.696000px;}
._7{margin-left:-7.272000px;}
._3{margin-left:-6.055200px;}
._4{margin-left:-5.040000px;}
._8{margin-left:-4.032000px;}
._2{margin-left:-3.031200px;}
._0{margin-left:-1.344000px;}
._1{width:1.411200px;}
._15{width:3.136000px;}
._5{width:8.320000px;}
._17{width:14.136000px;}
._d{width:412.647600px;}
._a{width:480.984400px;}
._16{width:487.547600px;}
._14{width:522.452400px;}
._12{width:573.552400px;}
._f{width:591.819600px;}
._c{width:621.824400px;}
._9{width:632.727600px;}
._e{width:637.364400px;}
._10{width:679.728400px;}
._11{width:682.875600px;}
._b{width:695.363600px;}
._13{width:740.863600px;}
.fc5{color:rgb(228,37,40);}
.fc4{color:rgb(230,67,58);}
.fc0{color:rgb(34,31,32);}
.fc2{color:rgb(228,40,39);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(134,20,25);}
.fsc{font-size:16.324000px;}
.fs9{font-size:16.906800px;}
.fs4{font-size:18.656000px;}
.fsa{font-size:24.000000px;}
.fs1{font-size:27.984000px;}
.fsb{font-size:28.000000px;}
.fs8{font-size:29.000000px;}
.fs7{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fsd{font-size:38.000000px;}
.fs6{font-size:41.976000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y19{bottom:34.734568px;}
.y7c{bottom:37.371584px;}
.y38{bottom:48.573921px;}
.y3{bottom:49.198646px;}
.y37{bottom:60.136960px;}
.y83{bottom:101.696291px;}
.yb{bottom:103.794180px;}
.y82{bottom:113.259331px;}
.ya{bottom:121.459935px;}
.y81{bottom:124.822371px;}
.y80{bottom:136.385410px;}
.y9{bottom:141.401843px;}
.y7f{bottom:147.948450px;}
.y8{bottom:159.067598px;}
.y7e{bottom:159.511490px;}
.y7d{bottom:171.074529px;}
.y7{bottom:179.009665px;}
.y35{bottom:184.067532px;}
.y5{bottom:196.675420px;}
.y34{bottom:200.127309px;}
.y6{bottom:200.953745px;}
.y9d{bottom:209.241393px;}
.y4{bottom:214.341176px;}
.y33{bottom:216.187086px;}
.y9c{bottom:227.549539px;}
.y32{bottom:232.246864px;}
.y18{bottom:247.344981px;}
.y9b{bottom:254.962455px;}
.y31{bottom:256.733367px;}
.y17{bottom:261.316827px;}
.y13{bottom:261.798781px;}
.y9a{bottom:273.270601px;}
.y15{bottom:275.288994px;}
.y12{bottom:275.770627px;}
.y16{bottom:279.166145px;}
.y11{bottom:289.742794px;}
.y99{bottom:291.578747px;}
.y36{bottom:293.784076px;}
.y14{bottom:293.813305px;}
.y7a{bottom:307.589221px;}
.y10{bottom:308.267104px;}
.y7b{bottom:311.332755px;}
.y79{bottom:321.079434px;}
.y98{bottom:332.067534px;}
.y78{bottom:345.977228px;}
.y77{bottom:380.181181px;}
.y76{bottom:394.634981px;}
.y75{bottom:409.088780px;}
.y71{bottom:418.808158px;}
.y74{bottom:432.647349px;}
.y70{bottom:433.436366px;}
.y73{bottom:447.101149px;}
.y6f{bottom:448.064736px;}
.y72{bottom:451.808270px;}
.y95{bottom:460.013852px;}
.y6e{bottom:461.554949px;}
.y94{bottom:475.431239px;}
.y6d{bottom:486.453867px;}
.y93{bottom:490.848625px;}
.y97{bottom:499.953394px;}
.y6b{bottom:510.750543px;}
.y92{bottom:515.370781px;}
.y6a{bottom:525.378913px;}
.y6c{bottom:529.122447px;}
.y91{bottom:530.788167px;}
.y69{bottom:538.869126px;}
.y90{bottom:546.205553px;}
.y8f{bottom:561.622939px;}
.y68{bottom:563.768044px;}
.y96{bottom:570.727709px;}
.y8e{bottom:586.145095px;}
.y67{bottom:590.955641px;}
.y8d{bottom:601.562481px;}
.y65{bottom:602.518680px;}
.y66{bottom:604.445854px;}
.y64{bottom:616.972480px;}
.y8c{bottom:616.979867px;}
.y63{bottom:617.936067px;}
.y62{bottom:631.426280px;}
.y8b{bottom:645.108407px;}
.y61{bottom:656.318934px;}
.y5c{bottom:680.609348px;}
.y5b{bottom:695.063147px;}
.y60{bottom:705.761207px;}
.y5a{bottom:709.516947px;}
.y5f{bottom:720.215007px;}
.y59{bottom:723.970746px;}
.y58{bottom:738.424546px;}
.y88{bottom:741.092878px;}
.y5e{bottom:743.773576px;}
.y57{bottom:752.878346px;}
.y5d{bottom:758.227376px;}
.y87{bottom:761.760687px;}
.y8a{bottom:762.738246px;}
.y56{bottom:767.332145px;}
.y86{bottom:773.323727px;}
.y55{bottom:781.785945px;}
.y85{bottom:784.886766px;}
.y54{bottom:806.684863px;}
.y2f{bottom:827.500904px;}
.y52{bottom:830.981700px;}
.y28{bottom:832.053369px;}
.y2e{bottom:842.918290px;}
.y51{bottom:845.435499px;}
.y27{bottom:847.470594px;}
.y53{bottom:849.987804px;}
.y2d{bottom:862.888141px;}
.y50{bottom:864.441604px;}
.y26{bottom:867.440446px;}
.y4f{bottom:878.895403px;}
.y24{bottom:882.857832px;}
.y25{bottom:887.136157px;}
.y4e{bottom:903.794321px;}
.y23{bottom:907.379988px;}
.y4d{bottom:928.091158px;}
.y4c{bottom:941.581371px;}
.y22{bottom:952.251166px;}
.y4b{bottom:956.209741px;}
.y21{bottom:967.668552px;}
.y4a{bottom:969.699793px;}
.y2c{bottom:976.773322px;}
.y89{bottom:981.012943px;}
.ya1{bottom:981.458601px;}
.y49{bottom:984.328162px;}
.y20{bottom:987.638404px;}
.y2b{bottom:992.190708px;}
.ya0{bottom:993.021480px;}
.y48{bottom:997.818375px;}
.y9f{bottom:1004.584520px;}
.y1f{bottom:1007.608094px;}
.y47{bottom:1011.308588px;}
.y2a{bottom:1012.160559px;}
.y9e{bottom:1016.147560px;}
.y1e{bottom:1027.577785px;}
.y46{bottom:1036.005153px;}
.y1d{bottom:1047.547636px;}
.y45{bottom:1049.495527px;}
.y29{bottom:1051.825961px;}
.y41{bottom:1061.847583px;}
.y1b{bottom:1062.965023px;}
.y44{bottom:1064.123736px;}
.y1c{bottom:1067.243347px;}
.y40{bottom:1076.475953px;}
.y43{bottom:1077.613948px;}
.y1a{bottom:1087.487178px;}
.y3f{bottom:1091.104161px;}
.y42{bottom:1092.242318px;}
.y3e{bottom:1105.732531px;}
.y3c{bottom:1106.870527px;}
.y3d{bottom:1110.614061px;}
.yc{bottom:1113.852836px;}
.y3b{bottom:1120.360740px;}
.y30{bottom:1135.063626px;}
.y3a{bottom:1145.259658px;}
.yf{bottom:1150.129625px;}
.y84{bottom:1183.738242px;}
.yd{bottom:1186.406574px;}
.y39{bottom:1190.602512px;}
.ye{bottom:1196.032804px;}
.y1{bottom:1302.867743px;}
.y2{bottom:1309.285230px;}
.he{height:13.173468px;}
.hb{height:13.643788px;}
.h6{height:15.055392px;}
.hc{height:19.368000px;}
.h3{height:22.583088px;}
.hd{height:22.596000px;}
.ha{height:23.403000px;}
.h9{height:24.210000px;}
.h5{height:25.824000px;}
.hf{height:30.666000px;}
.h8{height:33.874632px;}
.h2{height:38.736000px;}
.h4{height:48.420000px;}
.h7{height:58.104000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:34.734568px;}
.x27{left:40.860410px;}
.xb{left:43.839338px;}
.x26{left:46.851188px;}
.x2e{left:49.656510px;}
.x25{left:53.436821px;}
.x1f{left:58.027669px;}
.x1c{left:59.180922px;}
.x7{left:62.822797px;}
.x1d{left:65.813289px;}
.x2c{left:68.460101px;}
.x1e{left:72.921507px;}
.x1b{left:77.216212px;}
.x17{left:97.308921px;}
.x2{left:98.716079px;}
.x19{left:99.861623px;}
.x3{left:104.827948px;}
.x1a{left:139.890617px;}
.x20{left:141.125936px;}
.x18{left:145.812660px;}
.xe{left:157.427894px;}
.x8{left:178.539435px;}
.x9{left:185.969652px;}
.x4{left:313.943111px;}
.x5{left:317.358544px;}
.xf{left:358.056590px;}
.x28{left:365.405865px;}
.x11{left:379.137938px;}
.x2b{left:382.965144px;}
.x10{left:400.578704px;}
.x2a{left:425.042884px;}
.x12{left:435.449941px;}
.x2d{left:487.160015px;}
.xc{left:490.771699px;}
.xd{left:500.883416px;}
.x21{left:510.398674px;}
.x2f{left:512.892436px;}
.x22{left:524.055748px;}
.xa{left:526.840674px;}
.x23{left:599.214542px;}
.x24{left:603.753517px;}
.x6{left:629.137922px;}
.x13{left:650.481848px;}
.x15{left:656.003520px;}
.x14{left:670.219796px;}
.x29{left:675.130073px;}
.x16{left:699.187940px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.603606pt;}
.ls3{letter-spacing:-0.373604pt;}
.ls2{letter-spacing:-0.024907pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.398511pt;}
.ls6{letter-spacing:0.788720pt;}
.ls1{letter-spacing:0.996278pt;}
.ws1{word-spacing:-0.996278pt;}
.ws6{word-spacing:-0.788720pt;}
.ws5{word-spacing:-0.398511pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.024907pt;}
.ws3{word-spacing:0.373604pt;}
.ws4{word-spacing:2.603606pt;}
._6{margin-left:-8.049925pt;}
._7{margin-left:-6.037444pt;}
._3{margin-left:-5.027218pt;}
._4{margin-left:-4.184367pt;}
._8{margin-left:-3.347493pt;}
._2{margin-left:-2.516598pt;}
._0{margin-left:-1.115831pt;}
._1{width:1.171623pt;}
._15{width:2.603606pt;}
._5{width:6.907526pt;}
._17{width:11.736153pt;}
._d{width:342.593044pt;}
._a{width:399.328410pt;}
._16{width:404.777385pt;}
._14{width:433.756450pt;}
._12{width:476.181281pt;}
._f{width:491.347286pt;}
._c{width:516.258217pt;}
._9{width:525.310397pt;}
._e{width:529.160015pt;}
._10{width:564.331943pt;}
._11{width:566.944848pt;}
._b{width:577.312779pt;}
._13{width:615.088313pt;}
.fsc{font-size:13.552699pt;}
.fs9{font-size:14.036558pt;}
.fs4{font-size:15.488799pt;}
.fsa{font-size:19.925556pt;}
.fs1{font-size:23.233199pt;}
.fsb{font-size:23.246483pt;}
.fs8{font-size:24.076714pt;}
.fs7{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fsd{font-size:31.548798pt;}
.fs6{font-size:34.849798pt;}
.fs0{font-size:39.851113pt;}
.fs2{font-size:49.813891pt;}
.fs5{font-size:59.776669pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:28.837733pt;}
.y7c{bottom:31.027067pt;}
.y38{bottom:40.327600pt;}
.y3{bottom:40.846267pt;}
.y37{bottom:49.927600pt;}
.y83{bottom:84.431467pt;}
.yb{bottom:86.173200pt;}
.y82{bottom:94.031467pt;}
.ya{bottom:100.839867pt;}
.y81{bottom:103.631467pt;}
.y80{bottom:113.231467pt;}
.y9{bottom:117.396267pt;}
.y7f{bottom:122.831467pt;}
.y8{bottom:132.062933pt;}
.y7e{bottom:132.431467pt;}
.y7d{bottom:142.031467pt;}
.y7{bottom:148.619467pt;}
.y35{bottom:152.818667pt;}
.y5{bottom:163.286133pt;}
.y34{bottom:166.152000pt;}
.y6{bottom:166.838133pt;}
.y9d{bottom:173.718800pt;}
.y4{bottom:177.952800pt;}
.y33{bottom:179.485333pt;}
.y9c{bottom:188.918800pt;}
.y32{bottom:192.818667pt;}
.y18{bottom:205.353600pt;}
.y9b{bottom:211.677867pt;}
.y31{bottom:213.148133pt;}
.y17{bottom:216.953467pt;}
.y13{bottom:217.353600pt;}
.y9a{bottom:226.877867pt;}
.y15{bottom:228.553600pt;}
.y12{bottom:228.953467pt;}
.y16{bottom:231.772533pt;}
.y11{bottom:240.553600pt;}
.y99{bottom:242.077867pt;}
.y36{bottom:243.908800pt;}
.y14{bottom:243.933067pt;}
.y7a{bottom:255.370267pt;}
.y10{bottom:255.933067pt;}
.y7b{bottom:258.478267pt;}
.y79{bottom:266.570267pt;}
.y98{bottom:275.692933pt;}
.y78{bottom:287.241200pt;}
.y77{bottom:315.638400pt;}
.y76{bottom:327.638400pt;}
.y75{bottom:339.638400pt;}
.y71{bottom:347.707733pt;}
.y74{bottom:359.197467pt;}
.y70{bottom:359.852533pt;}
.y73{bottom:371.197467pt;}
.y6f{bottom:371.997467pt;}
.y72{bottom:375.105467pt;}
.y95{bottom:381.918000pt;}
.y6e{bottom:383.197467pt;}
.y94{bottom:394.718000pt;}
.y6d{bottom:403.869333pt;}
.y93{bottom:407.518000pt;}
.y97{bottom:415.077067pt;}
.y6b{bottom:424.041200pt;}
.y92{bottom:427.877067pt;}
.y6a{bottom:436.186133pt;}
.y6c{bottom:439.294133pt;}
.y91{bottom:440.677067pt;}
.y69{bottom:447.386133pt;}
.y90{bottom:453.477067pt;}
.y8f{bottom:466.277067pt;}
.y68{bottom:468.058000pt;}
.y96{bottom:473.836133pt;}
.y8e{bottom:486.636133pt;}
.y67{bottom:490.630000pt;}
.y8d{bottom:499.436133pt;}
.y65{bottom:500.230000pt;}
.y66{bottom:501.830000pt;}
.y64{bottom:512.230000pt;}
.y8c{bottom:512.236133pt;}
.y63{bottom:513.030000pt;}
.y62{bottom:524.230000pt;}
.y8b{bottom:535.589333pt;}
.y61{bottom:544.896667pt;}
.y5c{bottom:565.063333pt;}
.y5b{bottom:577.063333pt;}
.y60{bottom:585.945200pt;}
.y5a{bottom:589.063333pt;}
.y5f{bottom:597.945200pt;}
.y59{bottom:601.063333pt;}
.y58{bottom:613.063333pt;}
.y88{bottom:615.278667pt;}
.y5e{bottom:617.504267pt;}
.y57{bottom:625.063333pt;}
.y5d{bottom:629.504267pt;}
.y87{bottom:632.437733pt;}
.y8a{bottom:633.249333pt;}
.y56{bottom:637.063333pt;}
.y86{bottom:642.037733pt;}
.y55{bottom:649.063333pt;}
.y85{bottom:651.637733pt;}
.y54{bottom:669.735200pt;}
.y2f{bottom:687.017333pt;}
.y52{bottom:689.907200pt;}
.y28{bottom:690.796933pt;}
.y2e{bottom:699.817333pt;}
.y51{bottom:701.907200pt;}
.y27{bottom:703.596800pt;}
.y53{bottom:705.686667pt;}
.y2d{bottom:716.396933pt;}
.y50{bottom:717.686667pt;}
.y26{bottom:720.176400pt;}
.y4f{bottom:729.686667pt;}
.y24{bottom:732.976400pt;}
.y25{bottom:736.528400pt;}
.y4e{bottom:750.358533pt;}
.y23{bottom:753.335467pt;}
.y4d{bottom:770.530533pt;}
.y4c{bottom:781.730533pt;}
.y22{bottom:790.588933pt;}
.y4b{bottom:793.875467pt;}
.y21{bottom:803.388933pt;}
.y4a{bottom:805.075333pt;}
.y2c{bottom:810.948000pt;}
.y89{bottom:814.467867pt;}
.ya1{bottom:814.837867pt;}
.y49{bottom:817.220267pt;}
.y20{bottom:819.968533pt;}
.y2b{bottom:823.748000pt;}
.ya0{bottom:824.437733pt;}
.y48{bottom:828.420267pt;}
.y9f{bottom:834.037733pt;}
.y1f{bottom:836.548000pt;}
.y47{bottom:839.620267pt;}
.y2a{bottom:840.327600pt;}
.y9e{bottom:843.637733pt;}
.y1e{bottom:853.127467pt;}
.y46{bottom:860.124133pt;}
.y1d{bottom:869.707067pt;}
.y45{bottom:871.324267pt;}
.y29{bottom:873.259067pt;}
.y41{bottom:881.579333pt;}
.y1b{bottom:882.507067pt;}
.y44{bottom:883.469067pt;}
.y1c{bottom:886.059067pt;}
.y40{bottom:893.724267pt;}
.y43{bottom:894.669067pt;}
.y1a{bottom:902.866133pt;}
.y3f{bottom:905.869067pt;}
.y42{bottom:906.814000pt;}
.y3e{bottom:918.014000pt;}
.y3c{bottom:918.958800pt;}
.y3d{bottom:922.066800pt;}
.yc{bottom:924.755733pt;}
.y3b{bottom:930.158800pt;}
.y30{bottom:942.365600pt;}
.y3a{bottom:950.830667pt;}
.yf{bottom:954.873867pt;}
.y84{bottom:982.776800pt;}
.yd{bottom:984.992133pt;}
.y39{bottom:988.475733pt;}
.ye{bottom:992.984133pt;}
.y1{bottom:1081.681867pt;}
.y2{bottom:1087.009867pt;}
.he{height:10.937028pt;}
.hb{height:11.327503pt;}
.h6{height:12.499461pt;}
.hc{height:16.079924pt;}
.h3{height:18.749191pt;}
.hd{height:18.759911pt;}
.ha{height:19.429908pt;}
.h9{height:20.099905pt;}
.h5{height:21.439899pt;}
.hf{height:25.459880pt;}
.h8{height:28.123787pt;}
.h2{height:32.159848pt;}
.h4{height:40.199810pt;}
.h7{height:48.239772pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:28.837733pt;}
.x27{left:33.923600pt;}
.xb{left:36.396800pt;}
.x26{left:38.897333pt;}
.x2e{left:41.226400pt;}
.x25{left:44.364933pt;}
.x1f{left:48.176400pt;}
.x1c{left:49.133867pt;}
.x7{left:52.157467pt;}
.x1d{left:54.640267pt;}
.x2c{left:56.837733pt;}
.x1e{left:60.541733pt;}
.x1b{left:64.107333pt;}
.x17{left:80.788933pt;}
.x2{left:81.957200pt;}
.x19{left:82.908267pt;}
.x3{left:87.031467pt;}
.x1a{left:116.141600pt;}
.x20{left:117.167200pt;}
.x18{left:121.058267pt;}
.xe{left:130.701600pt;}
.x8{left:148.229067pt;}
.x9{left:154.397867pt;}
.x4{left:260.645467pt;}
.x5{left:263.481067pt;}
.xf{left:297.269867pt;}
.x28{left:303.371467pt;}
.x11{left:314.772267pt;}
.x2b{left:317.949733pt;}
.x10{left:332.573067pt;}
.x2a{left:352.884000pt;}
.x12{left:361.524267pt;}
.x2d{left:404.455600pt;}
.xc{left:407.454133pt;}
.xd{left:415.849200pt;}
.x21{left:423.749067pt;}
.x2f{left:425.819467pt;}
.x22{left:435.087600pt;}
.xa{left:437.399733pt;}
.x23{left:497.486800pt;}
.x24{left:501.255200pt;}
.x6{left:522.330133pt;}
.x13{left:540.050533pt;}
.x15{left:544.634800pt;}
.x14{left:556.437600pt;}
.x29{left:560.514267pt;}
.x16{left:580.487867pt;}
}
